## golang-github-araddon-gou 0.0~git20180509.7db4be5

=== debian/changelog ===
golang-github-araddon-gou (0.0~git20180509.7db4be5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:36:27 +0100

golang-github-araddon-gou (0.0~git20180509.7db4be5-1) unstable; urgency=medium

  * Initial release (Closes: #904088)

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Thu, 09 Aug 2018 12:28:54 +0300
