=== debian/control ===
Source: golang-github-araddon-gou
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.2.0
Homepage: https://github.com/araddon/gou
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-araddon-gou
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-araddon-gou.git
XS-Go-Import-Path: github.com/araddon/gou
Testsuite: autopkgtest-pkg-go

Package: golang-github-araddon-gou-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: logging and json helpers for Go
 gou provides the following logging and json helpers for Go:
 .
 JsonHelper is a JSON helper focused on Type coercion and json path query.
 .
 Logging which is yet another configurable logger.
